<?php
date_default_timezone_set("America/Bogota");

if (session_status() == PHP_SESSION_NONE) {
   session_start();
 }
foreach ($_SESSION["bodegas"] as $key => $value) {

   if($bodega==$value["id"]){

      $logo=$value["logo"];
      $nombreNegocio=$value["nombNegocio"];
      $direccion=$value["direcion"];
      $r_dian=$value["R_Dian"];
      $fechaResol=$value["fechaR_Dias"];
      $profijo=$value["Prefijo"];
      $vigencia=$value["Vigencia"];
      $rango=$value["Rango"];
      $nombreBodega=$value["nombreBodega"];
      $regimen=$value["otros"];
      $mensajeFactur=$value["mensajeFactur"];
      break;

   }

}
   foreach ($_SESSION["empresa"] as $key => $value1) {


    if($value1["bodegaEm"]==$bodega){
        $nit=$value1["nit"];
        $representante=$value1["nombrerepesen"];
        $tel=$value1["telf"];
  

        $ResolucionElectronico=$value1["numeroResolucionElectro"];
        $Erango=$value1["E_rango"];
        $prefijoElectro=$value1["prefijoElectro"];
        $Efecha=$value1["E_fecha"];
        $Evigencia=$value1["E_vigencia"];



        $resolucioPosElec=$value1["ResoluPosElec"];
        $RangoPosEle=$value1["RangoPosE"];
        $PrefijoPosEl=$value1["PrefijoPosE"];
        $fechaPosEl=$value1["fechaResolPosE"];
        $vigenciPOsel=$value1["vigenciaPosEl"];

        break;
    }
    

    

   }

   if(isset($_POST["idc"])){

      $cedulaa=$_POST["idc"];
      
      require_once("../../controlador/conexion/conexion.php");
      $conen=new conexion;
      $connn=$conen->conectar();
      $sent="SELECT * FROM `clientes` INNER JOIN ciudades on clientes.codigociudad=ciudades.CodigoDIAN where cedula='$cedulaa'";
      $consultar=$connn->query($sent);
      $filaa=$consultar->fetch_all(MYSQLI_ASSOC);
      // echo var_dump($filaa[0]["Ciudad"]);
       $nombreCity=$filaa[0]["Ciudad"];

      
   }else{
      $nombreCity=""; 
   }

?>